» Ubuntu » Balíky

Error

two or more packages specified (pd-csound hardy)